thefoggiest.dev

Jaunty Jackalope

I just upgraded my desktop box to Ubuntu 9.04 (Jaunty Jackalope). The new notification system seems to be working. I had only one hickup: no network. Well, I appeared to got an IP address, but I couldn’t send anything. Luckily I own more than one computer, so after a bit of googling I found out a firewall thingy had been installed without my consent. Stopping and removing it did the trick:

# sudo /etc/init.d/ipmasq stop
# sudo apt-get remove ipmasq

However, after doing that, I got this unexpected message:


De volgende pakketten zijn automatisch geïnstalleerd en zijn niet langer nodig:
libglib1.2ldbl gnome-bin libgtk1.2 libgnome32 gnome-libs-data
libpt-1.10.10-plugins-alsa libart2 libgnorbagtk0 libpt-1.10.10 libgnomeui32
libgtk1.2-common imlib-base liborbit0 gdk-imlib11 libpt-1.10.10-plugins-v4l
libgnomesupport0 libgnorba27
U kunt deze verwijderen via 'apt-get autoremove'.

Sorry, not in English, but you get my drift. Didn’t the upgrade process already handle redundancies? Strange.


Categorised as: Uncategorized


Comments are closed.